
var canResize = false;
var allowChangeView = true ;
var showurlinfrm_dtl = false;


function showurl(url)
{
   if (top.showurlinfrm_dtl)
   {
      if ( ! top.canResize )
      {
         parent.parent.frm_btm.chgfrm() ;
         parent.frm_dtl.location.href = url;
      }
      else
      parent.frm_dtl.location.href = url;
   }
   else
   location.href = url;
}
function confirmit()
{
   if(confirm("系统提示您：是否确认此操作？"))
   return true;
   else
   return false;
}
function tourl(myurl)
{
   if(confirm("系统提示您：是否确认此操作？"))
   location.href = myurl;
   else
   return false;
}
function tofrmsite(frmsite)
{
   if((frmsite != 'mastersite') && frmsite != "")
   showurl('/master/pdtmng/hst_mng/hst_idx.asp?hnme=' + frmsite);
   else
   alert("您打开的是本站点!");
}
function   getnamestring(tempitem)
{
   tempitem.value = "";
   for (var i = 0; i < pdtfrm.namestring.length; i ++ )
   {
      if(pdtfrm.namestring[i].checked)
      tempitem.value = tempitem.value + "," + pdtfrm.namestring[i].value;
   }
}
function gettarget(frmid)
{
   if (top.showurlinfrm_dtl)
   {
      if ( ! top.canResize )
      {
         parent.parent.frm_btm.chgfrm() ;
         frmid.target = "frm_dtl";
      }
      else
      frmid.target = "frm_dtl";
   }
   else
   frmid.target = "";
}
